{% extends 'base.html' %}

{% block title %}Editar Perfil - Meu Gerenciador de Finanças{% endblock %}

{% block content %}
    <div class="row">
        <div class="col-md-6 mx-auto">
            <div class="card border-0 shadow-lg">
                <div class="card-header bg-primary text-white">
                    <h2>Editar Perfil</h2>
                </div>
                <div class="card-body">
                    <form action="{% url 'adicionar_despesa' %}" method="post">
                        {% csrf_token %}
                        <!-- Campos de formulário -->
                        <div class="mb-3">
                            <label for="perfil" class="form-label">Perfil Financeiro</label>
                            <select class="form-control" id="perfil" name="perfil" required>
                                <option value="gastador">Gastador</option>
                                <option value="gasta_o_que_tem">Gasta o que tem</option>
                                <option value="gosta_de_economizar">Gosta de Economizar</option>
                            </select>
                        </div>
                        <!-- Adicione mais campos conforme necessário -->
                        <button type="submit" class="btn btn-primary">Salvar</button>
                    </form>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
